@charset "UTF-8";
/* CSS Document */

body{
	background-color:white;
	padding: 0;
	margin: 0;
}
hr{
	border-width: 1px;
}
a:not(.link-btn ){
	cursor: pointer;
	display: inline-block;
	text-decoration: none;
	color:#4D4D4D;
	transition: .15s;
	transform: scale(1);
}
a:not(.link-btn .home-link-btn2):hover{
	color: black;
	cursor: pointer;
	transform: scale(1.05);
}
a:not(.nonaction):hover{
	color: black;
	cursor: pointer;
	transform: scale(1.05);
}
a:not(.link-btn .home-link-btn2):active{
	transform: scale(1.05);
}
a:not(.nonaction):active{
	transform: scale(1.05);
}
.nonaction{
	color: black;
	transform: scale(1);
	transition: 0s;
}
.nonaction:hover{
	transform: scale(1);
}
.bold{
	font-weight: 600;
}
.link-btn{
	color: black;
	text-decoration: none;
}
.link-btn:hover{
	cursor: pointer;
}
.info-dp-space{
	color: black;
/*	background-image: url("image/image_home/concept1.jpg");*/
/*	background-color: #535353;*/
	background-blend-mode: overlay;
	background-size: cover;
	background-position: center bottom;
	background-repeat: no-repeat;
	padding-top: 100px;
	width: 100%;
	text-align: left;
	margin-top: -50px;
	padding-bottom: 70px;
}
/*.info-dp-space:before{
  content:"";
  display:block;
  position:fixed;
  top:0;
  left:0;
  z-index:-1;
  width:100%;
  height:100vh;
  background:url("image/image_home/concept_bkbk.jpg") center no-repeat;
  background-size:cover;
}*/
.info-dp{
		width: 100%;
		margin: 0 auto;
	}
.info-dp-text{
	width: 400px;
	padding: 20px 0 80px;
	margin: 0 auto;
}
/*アコーディオン*/
.accbox2 {
    margin: .5em auto;
    padding: 0;
    width: 100%;
}
.accbox-space{
	width: 90%;
	margin: 0 auto;
}


.accbox2 label {
    display: block;
    color :black;
    font-weight: bold;
    cursor :pointer;
    transition: all 0.3s;
	position: relative
}
.accbox2 label h4{
	margin: 0.5em 0;
	font-weight: bold;
}

.accbox2 label h5::before{
	 content: url("theme/button_p.png");
	margin: 0 5px;
/*
   content:;
	display: inline-block;
	background-image: url("theme/button_p.png");
	background-size: contain;
	height: 30px;
	width: 30px;
	vertical-align: middle;
*/
	
	
	
}

.accshow2 h5{
margin: 1.5em 0.5em 0.5em;
}
.accshow2 p{
	margin: 0.5em;
}

.accbox label h5:hover {
    font-size: 1em;
	transition: 0.5s;
}

.accbox2 input {
    display: none;
}

.accbox2 .accshow2 {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

.cssacc2:checked + label + .accshow2 {
    height: auto;
    padding: 5px 0;
    background: none;
    opacity: 1;
}

.cssacc2:checked + label h5::before {
    content: url("theme/button_m.png");
	margin: 0 5px;
	
}

@media screen and (max-width:400px){
	.info-dp-text{
		width: 300px;
	}
}
.info-text{
	padding: 20px 0;
}
.info-text li{
	font-size: 12px;
}
.infomation-style-text{
	padding: 20px 0;
}

/*トップカバーの部分*/

.background1{background-image: url("image/image_home/fresco1.jpg")}
.background2{background-image: url("image/image_home/fresco2.jpg")}
.background3{background-image: url("image/image_home/fresco3.jpg")}
.background4{background-image: url("image/image_home/fresco4.jpg")}

.topsize{
height: 100vh;
	width: 100vw;
	opacity: 1;
}
#cover-img{
	height: 100%;
	width: 100%;
	position: relative;
}

.opening{
	position: relative;
	background-size:cover;
	background-position:center bottom;
	width: 100vw;
	height:100vh;
	padding:0;
	margin:0;
}
.opening h1{
	position: absolute;
	left:50%;
	top:40%;
	transform: translate(-50%,-50%);
	margin: 0;
	padding: 0;
}
.opening p{
	margin: 0;
	color:white;
	position: absolute;
	left: 50%;
	bottom: 22%;
	transform: translate(-50%,-50%);
}
#topnav{
	position: absolute;
	background-image: url("theme/top_nav.svg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
	width:100vw;
	height:90px;
	transform: translateY(10%);
	padding:0;
	bottom: 0;
}
#topnav li{
	display:none;
}
.info-dp h2{
		text-align: center;
		margin: 0 auto;
		margin-bottom: 50px;
		
	}

@media screen and (min-width:768px){
	.info-dp-text{
		min-width: 400px;
		width: 400px;
		margin: 0 auto;
		}
	.info-dp-text,.info-dp h2{
		padding-left: 10%;
	}
	.Yspace{
		width: 100%;
		height: 30px;
	}
.info-dp{
		width:100%;
		display: block;
	}
	.info-text{
	width: 56%;
	margin: 0 22%;
}
	.infomation-style-text{
		margin: 0 20px 0 200px;
	}
	#opening{
		z-index: 4;
	}
	#opening p{
		display: none;
	}
	#toplogo{
		width: 150px;
	}
	#topnav{
		background-position: top;
		background-size: cover;
		height: 180px;
		z-index: 4;
		text-align: center;
	}
	#topnav ul{
		font-size: 12px;
		padding-top: 90px;
		list-style: none;
		color: black;
		transform: translate(-2%,-20%);
		display:flex;
		justify-content: space-between;
		width:600px;
		margin-left: auto;
		margin-right: auto;
		
	}
	#topnav li{
		display:block;
	}

.info-dp-space{
	color: black;
	background: none;
	padding-top: 80px;
	width: calc(100% - 200px);
	padding: 80px 0 0 200px;
	}
	
	.info-dp{
		display: block;
		justify-content: center;
		position: relative;
		padding: 120px 0 50px 0;
	}
	

	.conceptbox-space{
		width: 15%;
		max-width: 200px;
	}
	.dp-img{
		background-image:none;
	}
}
	@media screen and (min-width:1000px){
		.info-dp-space{
			color: black;
			background: none;
			padding-top: 80px;
		}
		.info-dp-text{
			width: 400px;
		}
		.info-dp-text p{
			font-size: 13px;
		}
		
	.info-dp{
		display: inline-flex;
		justify-content: center;
		position: relative;
		padding: 120px 0 50px 0;
		max-width: 1200px;
		left: 50%;
		transform: translateX(-50%);
	}
	.info-dp h2{
		position: absolute;
		top: 0;
		left: 44%;
		transform: translateX(-50%)
	}
		.dp-img{
		background-image:url("image/image_home/concept.jpg");
		background-size: cover;
		background-position: center;
		width: 24%;
		max-width: 200px;
		height: 350px;
		transform: translate(-40px,-40px);
	}
	}
/*ここからメインコンテンツ*/
.cal-back-wh{
	background: url("theme/wave-wh-mb-back.svg");
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
	margin-top: -70px;
	padding: 70px 0 10px;
	width: 100%;
	position: relative;
}
.left{
	text-align: left;
	padding-left: 30px;
}

#mainbox{
	height:auto;
	background-color:white;
	margin: 0;
	padding: 0;
}

.headernav{
	position: relative;
	background-image: url("theme/header.svg");
	background-position: bottom;
	background-size: cover;
	background-repeat: no-repeat;
	height: 125px;
	z-index: 10;
	width: 100%;
	opacity: 0.95;
	}
.inside-headernav{
	opacity: 0;
}
.m_fixed{
	position: fixed;
	top:0;
}
.gbheader_logo{
	position: absolute;
	top: -15px;
	left:20px;
	}
.gbheader_logo img{
	width: 60px;
}
.grobalmenu{
	position: absolute;
	bottom: 35px;
	width: 100%;
}
.grobalmenu ul{
	display: flex;
	justify-content: space-around;
	list-style: none;
	padding:10px 0;
	margin: 0;
	height:25px;
}
.grobalmenu li{
	text-align: center;
	background-color:white;
	font-size:small; 
	/*li用のfont指定時に解除*/
	flex-grow: 1;
	padding-top: 5px;
	
}
.grobalmenu li+li{
	border-left: 1px solid #B0B0B0;
}

.content{
	display:block;
	padding-top: 0px;
	position: relative;
	background-color: white;
	width:100%;
	height:100%;
	text-align: center;
}
.topicContent{
	padding-top: 120px;
}

@media screen and (min-width:768px){
	.cal-back-wh{
	padding-left: 200px;
	width: calc(100% - 200px);
}
	
	#mainbox{
	display:flex;
}
	
	.headernav{
		background-image:url("theme/side_header.svg");
		background-size: cover;
		background-repeat: no-repeat;
        width: 200px;
		height: 100vh;
        background-color: none;
		z-index: 6;
		flex-shrink: 0;
		
 }
	.m_fixed{
		position: fixed;
}
	.gbheader_logo{
		top: 20px;
		left:30px;
	}
	.gbheader_logo img{
		width: 80px;
	}
	.gbheader_eg{
		position: absolute;
		top:100px;
		left:40px;
	}
	.grobalmenu{
	    position: absolute;
	    top:120px;
	    left:30px;
		width:auto;
}
	.grobalmenu ul{
		display: flex;
		justify-content: space-between;
		flex-direction: column;
		list-style: none;
		height: 40vh;
		padding: 50px 0px 0px 20px;
}
.grobalmenu li{
	text-align: left;
	background-color:white;
	font-size:normal; 
	/*li用のfont指定時に解除*/
	height:20px;
}
	.grobalmenu li+li{
	border-left:none;
}
/*news-content(swiper)*/	
	.sss{
		padding-left: 220px;
		width: calc(100% - 220px);
	}
.news{
	margin: 0 auto 30px 0;
	width: 80%;
	max-width: 700px;
	background-color: none;
}
	/*.news2{
		width:clac(90%-500px);
	}*/
	.content{
		margin-left: -200px;
		padding-top: 20px;
	}
	.topicContent{
		margin-left: 0;
	}
}

.swiper-slide img{
	width: 100%;
	margin-bottom: -4px;
}

.inSwiperNews{
	text-align: left;
	background-color: white; 
	padding:20px;
	width: 80%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 50px;
}

.inSwiperNews h3{
	padding-left: 10px;
	padding-right: 10px;
}

.inSwiperNews h2{
	color:#bababa;
	line-height:200%;
}


@media screen and (min-width:1020px){
	
	.swiper-slide img{
		float: left;
		width:50%;
		margin-bottom: 0;
	}
	 #inSwiperNews01,#inSwiperNews02,#inSwiperNews03,#inSwiperNews04,#inSwiperNews05,.inSwiperNews{
	position:absolute;
	  top:0;
	  left: 50%;
	  text-align: left;
	  
	  background-color: #f4f4f4; 
	padding:0 30px 0 30px;
	width: 45%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
}
	#inSwiperNews01 hr,#inSwiperNews02 hr,#inSwiperNews03 hr,#inSwiperNews04 hr,#inSwiperNews05 hr,.inSwiperNews hr{
	width: 90%;
	margin-left: 0;
} 
/*
  #inSwiperNews01,#inSwiperNews02,#inSwiperNews03,#inSwiperNews04,.inSwiperNews{
	position:absolute;
	  top:0;
	  left: 50%;
	  text-align: left;
	  background-color: #f4f4f4; 
	padding:0 30px 0 30px;
	width: 42.5%;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
}
	#inSwiperNews01 hr,#inSwiperNews02 hr,#inSwiperNews03 hr,#inSwiperNews04 hr,.inSwiperNews hr{
	width: 90%;
	margin-left: 0;
} 
	
*/
	
}

/*site-menu-content*/

.greyWaveMenu{
	background-image: url("theme/wave-gy-mb1.svg");
	background-size: cover;
	width: 100%;
	height: 200px;
	margin:50px 0 -100px;
	/*transform: scale(-1,1)}*/
}
.greyWaveMenu h2{
	padding-top: 50px;
}
.menu-box-mb{
	margin-top: -30px;
	width: 100%;
	overflow: hidden;
	position: relative;
	z-index: 4;
	}

.menu-box-mb ul{
	height: 100%;
	list-style: none;
	padding-left: 0;
}

#site-menu-box{
	display: none;
	padding:0;
}
.tm-space{
	width: 200px;
	height: 60%;
}
.tm-text{
	color: white;
	width: 45%;
	margin: 11% 10% ;
	position: relative;
	z-index: 1;
}
.tm-left-text{
	position: absolute;
	top: 5%;
	right: 45%;
	width: 50%;
	line-height: 50%;
	padding: 3%;
}
.tm-left-text p{
	color: white;
}
.tm-image{
	background-image: url("image/products/IMG_0244.jpg");
	background-size: cover;
	width: 100%;
	height: 150px;
	position: relative;
	color: white;
}
.tm-image p{
	position: absolute;
	right: 30px;
	bottom: 10px;
}

/*イラストバック*/
.tm-products-mb, .tm-school-mb, .tm-access-mb {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 3;
	display: inline-flex;
}
.tm-products-mb{
	background-image: url("theme/menu-back1.svg");
	
}
.tm-school-mb{
	background-image: url("theme/menu-back2.svg");
	
}
.tm-access-mb{
	background-image: url("theme/menu-back3.svg");
}

/*画像バック*/
.tm-shop-mb,.tm-original-mb,.tm-onlinestore-mb{
	background-size: cover;
	width: 100%;
	position: relative;
	padding: 50px 0;
	margin: -80px 0;
	z-index: 2;
}
.tm-shop-mb{
	background-image: url("image/shop/shop_top2.jpg");
	}
.tm-original-mb{
	background-image: url("image/original/original_top.jpg");
}
.tm-onlinestore-mb{
}
.tm-products,.tm-shop,.tm-school,.tm-original,.tm-access,.tm-onlinestore{
	border-radius: 10px;
}

/*ここからデスクトップ用*/

.tm-products,.tm-school{
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #BABABA;
	width: 100%;
	height: 100%;
	position: relative;
}
.tm-products{
	background-image: url("theme/menu-products.gif");
}
.tm-school{
	background-image: url("theme/menu-school.gif");
}
.tm-original,.tm-access,.tm-shop{
	background-size: cover;
	background-position: center center;
	width: 100%;
	height: 100%;
	position: relative;
}
.tm-shop{
	background-image: url("image/shop/shop_top3.jpg");
}
.tm-original{
	background-image: url("image/image_home/menu-botton/original-botton.jpg");
}
.tm-access{
	background-image: url("image/image_home/menu-botton/access-botton.jpg");
}
.menu-icon{
	position: absolute;
	left:15%;
	top: 20%;
}


.tm-left-pen{
	position: absolute;
	left: 10%;
}
@media screen and (min-width:768px){
.greyWaveMenu{
	display: none;
		}
	#site-menu-box{
		display:inline-flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		height:100%;
		width: calc(90% - 200px);
		padding: 0 3% 0;
		margin: 0 0 0 200px;
	}

	.menu-box-mb{
	display: none;
}
	.tm-backcolor-desktop{
		background: -moz-linear-gradient(top right, #FFF, #EBEAEA); 
        background: -webkit-linear-gradient(top right, #FFF, #EBEAEA); 
        background: linear-gradient(to bottom left, #FFF, #EBEAEA);
		position: relative;
		z-index: 1;
		margin: -30px 0 -60px auto;
		width: 100%;
		padding: 10% 0px;
	}
	.tm-desktop-botton{
	width: 400px;
	height: 100%;
	padding:0 10% 0 0;
	text-align: left;
	margin: auto;
}
	.tm-botton-size{
	position: relative;
	width: 400px;
	height:100px;
	padding-bottom: 30px;
}
.tm-botton-size img{
	position: absolute;
	top: 25%;
	right: 10%;
}
}
@media screen and (min-width:1000px){
	.tm-desktop-botton{
	width: 300px;
	height: 100%;
	padding:0 10px;
	text-align: left;
		margin: 0 3%;
}
	.tm-botton-size{
	position: relative;
	width: 300px;
	height:130px;
	padding-bottom: 30px;
}
}
@media screen and (min-width:1230px){
	#site-menu-box{
		padding-right: 5%;
	}
	.tm-desktop-botton{
	width: 300px;
	height: 100%;
	padding:0 10px;
	text-align: left;
		margin: 0;
}
	.tm-botton-size{
	position: relative;
	width: 300px;
	height:130px;
	padding-bottom: 30px;
}
  }

	
	
/*concept box*/

.concept-box-mb{
	background-color: white;
	height: 100%;
	width: 90%;
	margin: 15% auto;
}
.concept-box-mb img{
	width:100%;
	margin: 3% 0;
}
.concept-box-mb p{
	text-align: left;
	width: 100%;
}
.concept-box{
	display: none;
}

@media screen and (min-width:768px){
	.concept-box-mb{
	width:70vw;
	padding-left:25vw;
    }
    .concept-box-mb img{
	width: 70vw;
    }
    .concept-box-mb p{
	text-align: left;
	width: 70vw;
    }
}
@media screen and (min-width:1200px){
	.concept-box{
		display:block;
		position: relative;
	    width: 80vw;
	    margin:0 0 0 auto;
	    padding: 0 10%;
		height: 800px;
	}
	.concept-box-mb{
		display: none;
	}
	.img-box-style{
		display: flex;
		margin:10% 20% 0 30%;
		background-color:white;
		width: 50vw;
		height: 80%;
		flex-wrap: wrap;
		justify-content:space-around;
	}
	.img-box-style h3{
		width: 100%;
		align-content: flex-start;
	}
	.img-box-style img{
		align-self: flex-end;
		width: 200px;
		height: auto;
		padding: 4%;
		}
	.concept-box-text{
		width: 300px;
		align-self: flex-start;
		text-align: left;
		padding: 4%;
	}
}
/*bottom-content*/

.white-wave{
	display: none;
}
.white-wave-bottom{
	display: none;
}
.bottom-content{
	background-image: url("theme/wave-gy-mb2.svg");
	background-size: cover;
	background-repeat: no-repeat;
	width: 90%;
	padding: 70px 5% 140px;
	margin-top: -70px;
}
.bg-slider {
	width: 100vw;
	height: 100vh;
	background-position:center center;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
}
.bg-slider__title{
	color: #fff;
	font-size: 48px;
	line-height: 1.5;
	font-weight: bold;
	text-align:center;
	text-shadow: 1px 1px 1px #000;
}
.link{
	width: 95%;
	display: block;
	flex-wrap: wrap;
	align-items: baseline;
	justify-content:flex-start;
	padding: 0;
	margin:0 5%;
	
	}

.link-box{
	width: 100%;
	min-height: 90px;
	margin: 30px 0;
}
.link-box img,p,h5{
	margin: 0 20px ;
}
@media screen and (min-width:768px){
	
	.white-wave{
		display: block;
		position: relative;
		width: 100vw;
		height: 70px;
		z-index: 3;
	}
	.white-wave-bottom{
		display: block;
		position: relative;
		width: 100vw;
		height: 100px;
		z-index: 3;
		
	}
	.bottom-content{
		background-image: none;
		background: -moz-linear-gradient(top right, #FFF, #EBEAEA); 
        background: -webkit-linear-gradient(top right, #FFF, #EBEAEA); 
        background: linear-gradient(to bottom left, #FFF, #EBEAEA);
		margin-top: -50px;
		padding-top: 50px;
		width: 76%;
		padding-left: 19%;
	}
	.link{
		margin-left: 150px;
		width: calc(100% - 150px);
	}
	.link-box{
		max-width: 300px;
	}

}
@media screen and (min-width:1000px){
	.link{
		display: inline-flex;
		width: 100%;
		position: relative;
		z-index: 1;
		padding:30px;
		align-content: flex-start;
		max-width: 500px;
		margin-left: 0;
	}
	.link-box{
		display: block;
		width: 100%;
		max-width: 600px;
	}
	.link-box h5{
		margin-top: 0;
		
	}
	.bottom-content{
		display: inline-flex;
		flex-wrap: nowrap;
	}
	
}
#homefooter{
	background-image: url("theme/whiteWaveFooter.svg");
	background-size: cover;
	background-position: top center;
	margin-top: -60px;
	width: 100vw;
	height: 80px;
	position: relative;
	z-index: 5;
}

footer{
	background-image: url("theme/パス 21.svg");
	background-size: cover;
	background-position: top center;
	width: 100%;
	padding: 40px 0 10px;
	position: relative;
		z-index: 3;
}
footer small{
	font-family:nimbus-sans,benton-sans,sans-serif;
}
footer small img{
	vertical-align:text-bottom;
	transform: translateY(-2px)
}

footer ul{
	list-style: none;
}
footer li{
	font-size: small;
	padding-left: 0px;
	display: inline-flex;
}
.footer-culm1 li+li{
	border-left: solid 0.5px;
}
.footer-culm1 li{
	padding: 0 7px;
}
.footer-menu{
	padding:20px 0;
	width: 90%;
	margin-bottom: 5px;
}
.footer-culm1 .footer-culm2{
	width: 100%;
	padding: 5px 0;
}

.footer-culm2 li{
	vertical-align: middle;
	padding: 0 7px;
}
.footer-culm3{
	padding-left: 20px;
}
.grey-space{
	background-color: #f4f4f4;
	padding: 80px 10px 120px;
	margin: -40px 0 -20px 0 ;
	height: auto;
	width: calc(100% - 20px);
	position: relative;
	text-align: left;
}
.grey-space ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.white-wave-mobile{
	background-image: url("theme/wave-wh-up-1.svg");
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
	width:100%;
	height: 60px;
	position: relative;
}
.home-link-btn{
	background-color: white;
	padding: 0.5em 2em;
	border-radius: 5px;
	width: auto;
}
.home-link-btn2{
	text-decoration: none;
	padding: 10px 0;
	border: solid #737373 1px;
	border-radius: 5px;
	width: 90%;
	transform: scale(1);
	opacity: 1;
}
.home-link-btn2 hr{
	width: 90%;
}
@media screen and (min-width:768px){
	.grey-space{
		background-color:white;
		background-image: url("theme/home-top.svg");
		background-size: cover;
		background-position: top;
		background-repeat: no-repeat;
		padding-bottom: 80px;
		padding-top: 40px;
		margin-top: 30px;
		padding-left: 220px;
		width: calc(100% - 230px);
	}
	.grey-space ul{
		max-width: 1000px;
		margin: 0 auto;
	}
	.grey-space h2{
		color: black;
	}
	footer{
		padding-top: 50px;
	}
.footer-culm3{
	width: calc(100% - 30px);
	text-align: right;
	padding: 0 30px 0 0 ;
}
	.footer-menu{
		display: block;
	    text-align: right;
		margin-right: 5%;
		width: 95%;
		padding-top: 50px;
		margin-bottom: 0;
}
}
